Bug 962989 - Regression in gnome/gtk 3.8 with drag and drop
Regression in gnome/gtk 3.8 with drag and drop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: muffin (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
AcceptedFreezeException
:
Depends On:
Blocks: F19Beta-accepted/F19BetaFreezeException
  Show dependency treegraph
 
Reported: 2013-05-14 18:12 EDT by leigh scott
Modified: 2013-05-16 01:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: muffin-1.8.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-16 01:23:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description leigh scott 2013-05-14 18:12:06 EDT
Description of problem: Regression in gnome/gtk 3.8 with drag and drop

https://github.com/linuxmint/muffin/issues/79


Version-Release number of selected component (if applicable):

1.8.1-1

How reproducible:

every time


Steps to Reproduce:
1. drag and drop a file to terminal or any app 
2.
3.
  
Actual results:

Instant panel freeze/crash

Expected results:

No crash

Additional info:

The solution for now is to Revert #65 completely

https://github.com/linuxmint/muffin/pull/83
Comment 1 Fedora Update System 2013-05-14 18:13:23 EDT
muffin-1.8.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/muffin-1.8.1-2.fc19
Comment 2 Adam Williamson 2013-05-14 18:24:48 EDT
+1 freeze exception - this is a severe issue in a non-blocking (but shipped) desktop, so FE is appropriate.
Comment 3 Adam Williamson 2013-05-15 19:34:03 EDT
Discussed at 2013-05-15 freeze exception review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-05-15/f19beta-blocker-review-6.2013-05-15-16.02.html . Accepted as a freeze exception bug as a major issue in a non-blocking (but shipped) desktop.
Comment 4 Fedora Update System 2013-05-16 01:23:25 EDT
muffin-1.8.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.